{% extends "base.html" %}

{% block scripts %}
<script src="{{ url_for('static', filename='download.js' ) }}"></script>
<script src="{{ url_for('static', filename='crypto.js' ) }}"></script>
{% endblock %}

{% block title %}Téléchargement{% endblock %}

{% block body %}
<main>
    <div class="container">
        <h5>Télécharger le fichier {{ download_token }}</h5>
        <button type="button" class="btn btn-primary" onClick="onFileDownload()">Télécharger</button>
    </div>
</main>
{% endblock %}